AcquisityDeveloper Docs
Workspace & platformWorkspaces

Get workspace

GET
/v1/workspaces/{workspaceId}

Authorization

bearerAuth
AuthorizationBearer <token>

Paste the full personal access token or organization API key value. Examples: acq_live_..., acq_org_.... Tokens can be limited to resource/action scopes such as workspaces:read, people:write, and deals:write. Some integration endpoints require an organization key even when a personal token has the named resource scope.

In: header

Path Parameters

workspaceId*string

Workspace id.

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "slug": "string",    "logoUrl": "http://example.com",    "role": "owner",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "links": {      "self": "http://example.com"    }  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string",    "details": null  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string",    "details": null  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string",    "details": null  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string",    "details": null  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string",    "details": null  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string",    "details": null  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string",    "details": null  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string",    "details": null  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string",    "details": null  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string",    "details": null  }}